.home_list .thumbnail img{
  width: 262px;
  height: 200px;
}

.page h2 {
    font-size: 24px;
    color: #000;
}

.entry h3 {
    font-size: 20px;
    font-weight: 800;
    color: #585B6B;
    margin-top: 25px;
}

.entry h4 {
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
}

.entry p, .entry li {
	text-align: justify;
}
.entry .caption {
	font-style: italic;
	text-align: center;
	margin-top: 10px;
	
}
.entry h1 {
	font-size: 14px;
	font-weight: 700;
	color: #585B6B;
}
.entry img {
	width:80%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.entry table {
    margin-left: auto;
    margin-right: auto;
}

.entry table thead{
    color: #585B6B;
}

.entry table th, .entry table td{
    padding: 5px;
    border: solid #585B6B 1px;
}

.entry table .number{
    text-align: right;
}

.entry .media-object{
	width: 220px;
	height: 200px;
}

.entry .media-content{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4; /* number of lines to show */
	line-height: 20.8px;        /* fallback */
	max-height: 83.2px;       /* fallback */
}

.no-padding {
    padding: 0px;
}